Issue details for source actor-framework/0.17.6-3.1

in pureos/landing all, amd64

Missing dependencies

  • dpkg-dev:amd64 (>= 1.22.5)

    Required by: actor-framework
    Version: 0.17.6-3.1
    Type: Source Package